.c-faq {
        display: flex;
        flex-direction: column;
}

.c-faq__title {
        border-bottom: 1px solid black;
}
.c-faq__title-h1{
        margin: 2.5rem 0 2.5rem 2rem;
        font-size: 1.5rem;
}